using NetinaShop.Common.Extensions;

namespace NetinaShop.AdminPanel.PWA.Extensions;

public static class StorageFileExtension
{
    public static string GetLink(this StorageFileSDto file)
    {
        var link = $"https://storage.vesmook.com/{file.FileLocation}";
        return link;
    }
}